import 'package:flutter/material.dart';

class DialogBuilder {
  static void buildAndShowDialog(
      {BuildContext context,
      String title,
      String content = "",
      bool isError = true}) {
    showDialog(
        context: context,
        builder: (_) {
          return AlertDialog(
              title: Text(title),
              content: content == "" ? null : Text(content),
              backgroundColor: isError ? Colors.red.shade400 : Colors.white);
        });
  }
}
